安装软件时,说是缺少 libxll,请大哥大姐 帮帮忙

重复贴和参考价值不大的帖子,版主维护
回复
coolyou1983
帖子: 10
注册时间: 2007-10-26 12:28
送出感谢: 0
接收感谢: 0

安装软件时,说是缺少 libxll,请大哥大姐 帮帮忙

#1

帖子 coolyou1983 » 2007-10-29 10:21

我安装 软件时,提示:
Checking for libX11 ... no
configure: libX11 (package x11-devel) MUST be installed

我想问问怎么网上下载,安装阿,我是新手,命令不懂
网上找了 ,没有查到。
路过的,请给我一个 在终端里面的命令,介绍下怎么下,怎么装。
小弟在这里谢谢你们了。
头像
xyf
帖子: 2032
注册时间: 2007-05-05 23:59
来自: 嘉兴
送出感谢: 0
接收感谢: 1 次

#2

帖子 xyf » 2007-10-29 10:25

sudo apt-get install libX11
coolyou1983
帖子: 10
注册时间: 2007-10-26 12:28
送出感谢: 0
接收感谢: 0

#3

帖子 coolyou1983 » 2007-10-29 10:29

谢谢你 !
我打上以后说是*** is not in the sudoers file. This incident will be reported.
这是怎么回事阿?
该怎么解决哪?
头像
xyf
帖子: 2032
注册时间: 2007-05-05 23:59
来自: 嘉兴
送出感谢: 0
接收感谢: 1 次

#4

帖子 xyf » 2007-10-29 10:33

用sudo apt-get install x11-devel试试
coolyou1983
帖子: 10
注册时间: 2007-10-26 12:28
送出感谢: 0
接收感谢: 0

#5

帖子 coolyou1983 » 2007-10-29 10:37

打上后,还是说是*** is not in the sudoers file. This incident will be reported.
若是权限问题,那我登root
在怎么执行这个命令哪 ?
coolyou1983
帖子: 10
注册时间: 2007-10-26 12:28
送出感谢: 0
接收感谢: 0

#6

帖子 coolyou1983 » 2007-10-29 10:52

我输入su
登录后,再打命令 ,说是:
sudo: apt-get: command not found
怎么解决阿? :cry:
srhfxd
帖子: 39
注册时间: 2007-10-06 9:30
送出感谢: 0
接收感谢: 0

#7

帖子 srhfxd » 2007-10-29 12:51

libX11
附件
libx11-6_1.1.1-1ubuntu4_i386.deb
libx11-6_1.1.1-1ubuntu4_i386.deb
(592.37 KiB) 下载 12 次
coolyou1983
帖子: 10
注册时间: 2007-10-26 12:28
送出感谢: 0
接收感谢: 0

#8

帖子 coolyou1983 » 2007-10-29 14:57

谢谢 ,去试试 :lol:
Orang-color
帖子: 33
注册时间: 2007-10-25 18:35
送出感谢: 0
接收感谢: 0

#9

帖子 Orang-color » 2007-10-29 16:03

coolyou1983 写了:我输入su
登录后,再打命令 ,说是:
sudo: apt-get: command not found
怎么解决阿? :cry:



你用su登录后,当然没有sudo这个命令了..
sudo就是给非root用户root权限,你用su登录后已经是root了,当然没用sudo这个命令了
回复

回到 “归档贴”